{
  "name": "gzippo",
  "version": "0.2.0",
  "author": {
    "name": "Tom Gallacher"
  },
  "description": "Gzip middleware for Connect using the native zlib library in node >= 0.6",
  "homepage": "http://www.tomg.co/gzippo",
  "repository": {
    "type": "git",
    "url": "git://github.com/tomgco/gzippo.git"
  },
  "keywords": [
    "compression",
    "gzip",
    "compress"
  ],
  "engines": {
    "node": ">= 0.5 < 0.9"
  },
  "scripts": {
    "test": "mocha"
  },
  "main": "./index.js",
  "dependencies": {
    "send": "*"
  },
  "devDependencies": {
    "should": "*",
    "connect": "~2",
    "express": "~3",
    "mocha": "*"
  },
  "_id": "gzippo@0.2.0",
  "optionalDependencies": {},
  "_engineSupported": true,
  "_npmVersion": "1.1.21",
  "_nodeVersion": "v0.6.18",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "da568f98101358ca6c3a8297f79102a20c2a309e"
  },
  "_from": "gzippo"
}
